bootstrap_designed: bootstrap_designed
create_new_theme: create_new_theme
delete_theme_confirm: delete_theme_confirm
edit_theme: edit_theme
if_doubt_on_gui_message: if_doubt_on_gui_message
more_options: more_options
new_theme: new_theme
read_boostrap_doc: read_boostrap_doc
theme_folder_permissions_warning: theme_folder_permissions_warning
theme_generator: theme_generator
theme_name: theme_name
theme_parameters: theme_parameters
